Bug 803030 - rubygem-multi_xml-0.5.2 is available
rubygem-multi_xml-0.5.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-multi_xml (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-13 15:41 EDT by Upstream Release Monitoring
Modified: 2013-01-14 08:16 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-14 08:16:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-03-13 15:41:50 EDT
Latest upstream release: 0.4.2
Current version in Fedora Rawhide: 0.4.1
URL: http://rubygems.org/api/v1/gems/multi_xml.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-04-16 06:53:14 EDT
Latest upstream release: 0.4.3
Current version in Fedora Rawhide: 0.4.1
URL: http://rubygems.org/api/v1/gems/multi_xml.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-04-19 06:53:46 EDT
Latest upstream release: 0.4.4
Current version in Fedora Rawhide: 0.4.1
URL: http://rubygems.org/api/v1/gems/multi_xml.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-05-11 06:51:41 EDT
Latest upstream release: 0.5.1
Current version in Fedora Rawhide: 0.4.1
URL: http://rubygems.org/api/v1/gems/multi_xml.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-01-11 04:52:24 EST
Latest upstream release: 0.5.2
Current version in Fedora Rawhide: 0.4.1
URL: http://rubygems.org/api/v1/gems/multi_xml.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.